
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Logistics application", "Logistics application\Logistics application.csproj", "{1F9859ED-F005-4976-B470-67E53CC113FC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F9859ED-F005-4976-B470-67E53CC113FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F9859ED-F005-4976-B470-67E53CC113FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F9859ED-F005-4976-B470-67E53CC113FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F9859ED-F005-4976-B470-67E53CC113FC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {57A28663-7EC1-4337-976D-16535D73B76B}
	EndGlobalSection
EndGlobal
